﻿@using dbChange.Models.LIB;
@{
    ViewData["Title"] = "Thông tin tài khoản";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";

}
@{
    var staff = ViewData["staff"] as Staff;
    var lsProvice = ViewData["Provice"] as List<PL3_DanhMucHanhChinh>;
    var lsDistrict = ViewData["District"] as List<PL3_DanhMucHanhChinh>;
    var lsWard = ViewData["Ward"] as List<PL3_DanhMucHanhChinh>;
    var lsToKhuPho = ViewData["ToKhuPho"] as List<DM_ToKhuPho>;
    var lsDonVi = ViewData["DonVi"] as List<DM_BoPhanChiTiet>;
    var lsBoPhan = ViewData["BoPhan"] as List<DonViChiTiet_BoPhan>;
}
@*CSS chỉnh trong file Home_css.cshtml*@
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="iq-card">
                    <div class="iq-card-header d-flex justify-content-between">
                        <div class="iq-header-title" style="width:100%;">
                            <h4 class="card-title text-uppercase" style="color:red;text-align:center">Cập nhật thông tin nhân viên</h4>
                        </div>
                    </div>
                    <div class="iq-card-body">
                        <div class="row">
                            <div class="col-sm-12" style="display:none;">
                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                                    <a class="nav-link " id="info-account-tab">CMND/CCCD</a>
                                    <a class="nav-link active" id="info-employee-tab" data-toggle="pill" href="#info-employee" role="tab" aria-controls="info-employee" aria-selected="true">Thông tin nhân viên</a>
                                    <a class="nav-link" id="info-address-tab" data-toggle="pill" href="#info-address" role="tab" aria-controls="info-address" aria-selected="false">Thông tin địa chỉ</a>
                                    <a class="nav-link" id="info-mui-1-tab" data-toggle="pill" href="#info-mui-1" role="tab" aria-controls="info-mui-1" aria-selected="false">Thông tin Mũi 1</a>
                                    <a class="nav-link" id="info-mui-2-tab" data-toggle="pill" href="#info-mui-2" role="tab" aria-controls="info-mui-2" aria-selected="false">Thông tin Mũi 2</a>
                                    <a class="nav-link" id="info-other-tab" data-toggle="pill" href="#info-other" role="tab" aria-controls="info-other" aria-selected="false">Thông tin khác</a>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="tab-content mt-0" id="v-pills-tabContent">

                                    <div class="tab-pane fade show active" id="info-employee" role="tabpanel" aria-labelledby="info-employee-tab">
                                        <form id="box_form_employee" class="form_employee_validation" novalidate >
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h4 style="color: #0b4b7f; font-size: 20px; font-weight: bold;">1. Thông tin cá nhân</h4>
                                                </div>
                                                <div class="col-md-6 mb-3" style="display:none">
                                                    <label for="Id">#Id: </label>
                                                    <input type="text" class="form-control form-control-sm" value="@staff.Id" name="Id" id="Id" readonly>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="CMND">Số CMT/CCCD (Loại 8/9/12 số) <span style="color:red">(*)</span>:</label>
                                                    <input type="text" class="form-control form-control-sm" value="@ViewBag.CMND" name="CMND" id="CMND" readonly required>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="HoTen">Họ tên <span style="color:red">(*)</span>:</label>
                                                    <input type="text" class="form-control form-control-sm" name="HoTen"
                                                           value="@staff.HoTen" id="HoTen" required>
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập họ tên
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label style="display:block" for="NgaySinh">Ngày sinh <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.NgayS != null && staff.NgayS > 0)
                                                        {
                                                            <input type="number" min="1" max="31" value="@staff.NgayS" class="form-control form-control-sm dob" name="NgaySinh" id="NgaySinh" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="number" min="1" max="31" value="1" class="form-control form-control-sm dob" name="NgaySinh" id="NgaySinh" required>
                                                        }
                                                        if (staff.ThangS != null && staff.ThangS >0)
                                                        {
                                                            <input type="number" min="1" max="12" value="@staff.ThangS" class="form-control form-control-sm dob" name="ThangSinh" id="ThangSinh" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="number" min="1" max="12" value="1" class="form-control form-control-sm dob" name="ThangSinh" id="ThangSinh" required>
                                                        }
                                                        if (staff.NamS != null && staff.NamS >0)
                                                        {
                                                            <input type="number" min="1900" max="2010" value="@staff.NamS" class="form-control form-control-sm dob" name="NamSinh" id="NamSinh" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="number" min="1900" max="2010" value="1900" class="form-control form-control-sm dob" name="NamSinh" id="NamSinh" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập ngày sinh
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="GioiTinh">Giới tính <span style="color:red">(*)</span>:</label>
                                                    <select class="form-control  form-control-sm" name="GioiTinh" id="GioiTinh">
                                                        @{
                                                            if (staff.GioiTinh != null && staff.GioiTinh == "0")
                                                            {
                                                                <option selected value="0">Nam</option>
                                                                <option value="1">Nữ</option>
                                                            }
                                                            else
                                                            {
                                                                <option value="0">Nam</option>
                                                                <option selected value="1">Nữ</option>
                                                            }
                                                        }
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Giới tính
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3" style="display:none">
                                                    <label for="MaNhom">Mã nhóm đối tượng ưu tiên <span style="color:red">(*)</span>:</label>
                                                    <select class="form-control  form-control-sm" name="MaNhom" id="MaNhom">
                                                        @foreach (var std in ViewData["MaNhom"] as List<PL2_NhomDoiTuong>)
                                                        {
                                                            if (std.Nhom.ToString() == staff.MaNhom)
                                                            {
                                                                <option selected value="@std.Nhom">@std.Nhom - @std.NgheNghiep</option>
                                                            }
                                                            else
                                                            {
                                                                <option value="@std.Nhom">@std.Nhom - @std.NgheNghiep</option>
                                                            }
                                                        }
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Mã nhóm đối tượng
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="DonViChiTiet">Đơn vị <span style="color:red">(*)</span>:</label>
                                                    <select class="form-control  form-control-sm" name="DonViChiTiet" id="DonViChiTiet">
                                                        @foreach (var std in lsDonVi)
                                                        {
                                                            if (std.MaDonVi == "8")
                                                            {
                                                                if (std.TenDonVi == staff.DonViChiTiet)
                                                                {
                                                                <option selected value="@std.TenDonVi">@std.TenDonVi</option>
                                                                }
                                                                else
                                                                {
                                                                <option value="@std.TenDonVi">@std.TenDonVi</option>
                                                                }
                                                            }
                                                        }
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập đơn vị
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="BoPhan">Bộ phận <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.BoPhanId != null)
                                                        {
                                                            <select class="form-control form-control-sm" name="BoPhan" id="BoPhan">
                                                                @foreach (var row in lsBoPhan)
                                                                {
                                                                    if (row.MaBoPhan == "108")
                                                                    {
                                                                        if (staff.BoPhanId == row.Id)
                                                                        {
                                                                        <option selected value="@row.Id">@row.TenBoPhan</option>
                                                                        }
                                                                        else
                                                                        {
                                                                        <option value="@row.Id">@row.TenBoPhan</option>
                                                                        }
                                                                    }
                                                                }
                                                            </select>
                                                        }
                                                        else
                                                        {
                                                            <select class="form-control from-control-sm" name="BoPhan" id="BoPhan">
                                                            </select>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập bộ phận
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3" style="display:none">
                                                    <label for="DonVi">Đơn vị công tác:</label>
                                                    <input type="text" class="form-control form-control-sm" name="DonVi" id="DonVi" readonly value="Tổng Công Ty May Nhà Bè - CTCP">
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="DienThoai">Số điện thoại <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.DienThoai != null)
                                                        {
                                                            <input type="text" value="@staff.DienThoai" class="form-control form-control-sm" name="DienThoai" id="DienThoai" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="DienThoai" id="DienThoai" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Số điện thoại
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3" style="display:none">
                                                    <label for="BHYT">Số thẻ bảo hiểm y tế:</label>
                                                    @{
                                                        if (staff.BHYT != null)
                                                        {
                                                            <input type="text" value="@staff.BHYT" class="form-control form-control-sm" name="BHYT" id="BHYT">
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="BHYT" id="BHYT">
                                                        }
                                                    }

                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Số thẻ bảo hiểm y tế
                                                    </div>
                                                </div>

                                            </div>
                                            <button class="btn btn-primary btnUpdateCMND" type="button">Quay lại</button>
                                            <button class="btn btn-primary btnThongTinChung" type="button" style="    float: right;">Lưu và tiếp tục</button>
                                        </form>
                                    </div>

                                    <div class="tab-pane fade" id="info-address" role="tabpanel" aria-labelledby="info-address-tab">
                                        <form id="box_form_address" class="form_address_validation" novalidate>
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h4 style="color: #0b4b7f; font-size: 20px; font-weight: bold;">2. Nơi ở tạm trú tại TP.HCM</h4>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="TenTinh">Tỉnh Thành phố <span style="color:red">(*)</span>:</label>
                                                    <select class="form-control from-control-sm" name="MaTinh" id="MaTinh">
                                                        <option value="-1">Chọn Tỉnh/Thành Phố</option>
                                                        @if (staff.MaTinh == "79")
                                                        {
                                                            <option selected value="79">Thành Phố Hồ Chí Minh</option>
                                                        }
                                                        else
                                                        {
                                                            <option value="79">Thành Phố Hồ Chí Minh</option>
                                                        }
                                                        }

                                                        @*@{
            foreach (var row in lsProvice)
            {
                if (staff.MaTinh == row.Ma_TinhThanhPho)
                {
                    <option selected value="@row.Ma_TinhThanhPho">@row.Ten_TinhThanhPho</option>
                }
                else
                {
                    <option value="@row.Ma_TinhThanhPho">@row.Ten_TinhThanhPho</option>
                }
            }
        }*@
                                                    </select>
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Tỉnh Thành phố
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="TenQuan">Quận Huyện <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.MaTinh != null)
                                                        {
                                                            <select class="form-control from-control-sm" name="MaQuan" id="MaQuan">
                                                                @foreach (var row in lsDistrict)
                                                                {
                                                                    if (staff.MaQuan == row.Ma_QuanHuyen)
                                                                    {
                                                                        <option selected value="@row.Ma_QuanHuyen">@row.Ten_QuanHuyen</option>
                                                                    }
                                                                    else
                                                                    {
                                                                        <option value="@row.Ma_QuanHuyen">@row.Ten_QuanHuyen</option>
                                                                    }
                                                                }
                                                            </select>
                                                        }
                                                        else
                                                        {
                                                            <select class="form-control from-control-sm" name="MaQuan" id="MaQuan">
                                                            </select>
                                                        }
                                                    }

                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Quận Huyện
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="TenPhuong">Xã Phường <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.MaQuan != null)
                                                        {
                                                            <select class="form-control from-control-sm" name="MaPhuong" id="MaPhuong">
                                                                @foreach (var row in lsWard)
                                                                {
                                                                    if (staff.MaPhuong == row.Ma_PhuongXa)
                                                                    {
                                                                        <option selected value="@row.Ma_PhuongXa">@row.Ten_PhuongXa</option>
                                                                    }
                                                                    else
                                                                    {
                                                                        <option value="@row.Ma_PhuongXa">@row.Ten_PhuongXa</option>
                                                                    }
                                                                }
                                                            </select>
                                                        }
                                                        else
                                                        {
                                                            <select class="form-control from-control-sm" name="MaPhuong" id="MaPhuong">
                                                            </select>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Xã Phường
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="TenPhuong">Tổ khu phố <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.MaPhuong != null)
                                                        {
                                                            <select class="form-control from-control-sm 1 @staff.IdWeb" name="MaToKhuPho" id="MaToKhuPho">
                                                                @foreach (var row in lsToKhuPho)
                                                                {
                                                                    if (staff.IdWeb == row.IdWeb)
                                                                    {
                                                                        <option selected value="@row.IdWeb">@row.MoTa </option>
                                                                    }
                                                                    else
                                                                    {
                                                                        <option value="@row.IdWeb">@row.MoTa</option>
                                                                    }
                                                                }
                                                            </select>
                                                        }
                                                        else
                                                        {
                                                            <select class="form-control from-control-sm 2 @staff.IdWeb" name="MaToKhuPho" id="MaToKhuPho">
                                                            </select>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Xã Phường
                                                    </div>
                                                </div>
                                                <div class="col-md-12 mb-3">
                                                    <label for="DiaChi">Địa chỉ chi tiết <span style="color:red">(*)</span>:</label>
                                                    @{
                                                        if (staff.DiaChi != null)
                                                        {
                                                            <input type="text" value="@staff.DiaChi" class="form-control form-control-sm" name="DiaChi" id="DiaChi" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="DiaChi" id="DiaChi" required>
                                                        }
                                                    }

                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Địa chỉ
                                                    </div>
                                                </div>

                                            </div>
                                            <button class="btn btn-primary btnQuayLaiThongTin" type="button">Quay lại</button>
                                            <button class="btn btn-primary btnUpdateInfoAddress" type="button" style="    float: right;">Hoàn tất</button>
                                        </form>
                                    </div>

                                    <div class="tab-pane fade" id="info-mui-1" role="tabpanel" aria-labelledby="info-mui-1-tab">
                                        <form id="box_form_mui_1" class="form_mui_1_validation" novalidate>
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h3>Thông tin Mũi 1</h3>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui1_TenVacxin">Tên vắc xin (Tham khảo PL5) (*):</label>
                                                    @{
                                                        if (staff.Mui1_TenVacxin != null)
                                                        {
                                                            <input type="text" value="@staff.Mui1_TenVacxin" class="form-control form-control-sm" name="Mui1_TenVacxin" id="Mui1_TenVacxin" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui1_TenVacxin" id="Mui1_TenVacxin" required>
                                                        }
                                                    }

                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Tên vắc xin
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui1_NgayTiem">Ngày tiêm dạng dd/mm/yyyy (*):</label>
                                                    @{
                                                        if (staff.Mui1_NgayTiem != null)
                                                        {
                                                            <input type="text" value="@staff.Mui1_NgayTiem" class="form-control form-control-sm" name="Mui1_NgayTiem" id="Mui1_NgayTiem" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui1_NgayTiem" id="Mui1_NgayTiem" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Ngày tiêm
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui1_SoLo">Lô vắc xin(*):</label>
                                                    @{
                                                        if (staff.Mui1_SoLo != null)
                                                        {
                                                            <input type="text" value="@staff.Mui1_SoLo" class="form-control form-control-sm" name="Mui1_SoLo" id="Mui1_SoLo" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui1_SoLo" id="Mui1_SoLo" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Lô vắc xin
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">

                                                    <label for="Mui1_DiaDiem">Địa điểm tiêm (Tham khảo PL4) (*):</label>
                                                    @{
                                                        if (staff.Mui1_DiaDiem != null)
                                                        {
                                                            <input type="text" value="@staff.Mui1_DiaDiem" class="form-control form-control-sm" name="Mui1_DiaDiem" id="Mui1_DiaDiem" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui1_DiaDiem" id="Mui1_DiaDiem" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Địa điểm tiêm
                                                    </div>
                                                </div>

                                            </div>
                                            <button class="btn btn-primary btnUpdateMui1Staff" type="button">Lưu và tiếp tục</button>
                                        </form>
                                    </div>

                                    <div class="tab-pane fade" id="info-mui-2" role="tabpanel" aria-labelledby="info-mui-2-tab">
                                        <form id="box_form_mui_2" class="form_mui_2_validation" novalidate>
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h3>Thông tin Mũi 2</h3>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui2_TenVacxin">Tên vắc xin (Tham khảo PL5) (*):</label>
                                                    @{
                                                        if (staff.Mui2_TenVacxin != null)
                                                        {
                                                            <input type="text" value="@staff.Mui2_TenVacxin" class="form-control form-control-sm" name="Mui2_TenVacxin" id="Mui2_TenVacxin" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui2_TenVacxin" id="Mui2_TenVacxin" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Tên vắc xin
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui2_NgayTiem">Ngày tiêm dạng dd/mm/yyyy (*):</label>
                                                    @{
                                                        if (staff.Mui2_NgayTiem != null)
                                                        {
                                                            <input type="text" value="@staff.Mui2_NgayTiem" class="form-control form-control-sm" name="Mui2_NgayTiem" id="Mui2_NgayTiem" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui2_NgayTiem" id="Mui2_NgayTiem" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Ngày tiêm
                                                    </div>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui2_SoLo">Lô vắc xin(*):</label>
                                                    @{
                                                        if (staff.Mui2_SoLo != null)
                                                        {
                                                            <input type="text" value="@staff.Mui2_SoLo" class="form-control form-control-sm" name="Mui2_SoLo" id="Mui2_SoLo" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui2_SoLo" id="Mui2_SoLo" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Lô vắc xin
                                                    </div>
                                                </div>
                                                <div class="col-md-6 mb-3">
                                                    <label for="Mui2_DiaDiem">Địa điểm tiêm (Tham khảo PL4) (*):</label>
                                                    @{
                                                        if (staff.Mui2_DiaDiem != null)
                                                        {
                                                            <input type="text" value="@staff.Mui2_DiaDiem" class="form-control form-control-sm" name="Mui2_DiaDiem" id="Mui2_DiaDiem" required>
                                                        }
                                                        else
                                                        {
                                                            <input type="text" class="form-control form-control-sm" name="Mui2_DiaDiem" id="Mui2_DiaDiem" required>
                                                        }
                                                    }
                                                    <div class="invalid-feedback">
                                                        Vui lòng nhập Địa điểm tiêm
                                                    </div>
                                                </div>

                                            </div>
                                            <button class="btn btn-primary btnUpdateMui2Staff" type="button">Lưu và tiếp tục</button>
                                        </form>
                                    </div>

                                    <div class="tab-pane fade" id="info-other" role="tabpanel" aria-labelledby="info-other-tab">
                                        <form id="box_form_mui_2" class="form_mui_2_validation" novalidate>
                                            <div class="form-row">
                                                <div class="col-12 mb-3">
                                                    <h3>Thông tin khác</h3>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="GhiChu">Ghi chú:</label>
                                                    <textarea class="form-control form-control-sm" name="GhiChu" id="GhiChu" rows="10"></textarea>
                                                </div>

                                                <div class="col-md-6 mb-3">
                                                    <label for="Photo">Giấy xác nhận:</label>
                                                    <div class="text-center">
                                                        <img src="https://via.placeholder.com/100x100" class="img-fluid w-100">
                                                    </div>
                                                    <div class="input-group mb-3">
                                                        <div class="input-group-prepend">
                                                            <span class="input-group-text">Upload</span>
                                                        </div>
                                                        <div class="custom-file">
                                                            <input type="file" class="custom-file-input" id="Photo" name="Photo">
                                                            <label class="custom-file-label" for="Photo">Chọn hình</label>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                            <button class="btn btn-primary btnHoanTat" type="button">Hoàn tất</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



